
body {
	width: 100%;
	min-width: 1130px;
    font-family: Arial, Helvetica, sans-serif;

}

p span{color: red;}
.inner{width: 1080px;margin: 0 auto;}


.banner{width: 100%;height: 913px;background: url(../images/banner.jpg) center top  no-repeat;background-size: cover;}
.navbox{width: 100%;height: 92px;background: url(../images/navbg.png) no-repeat;background-size: cover;}
.navbox ul {width: 870px;margin: 0 auto;display: flex;}
.navbox ul li a{font-size: 29px;line-height: 92px; color: #fff;padding: 0 30px;border-right: 3px solid #fff;}

/* content */
.content{margin-top: 76px;width: 100%;background: url(../images/bg_02.jpg) no-repeat center top;}
/* 头条 */
.headline{width: 1080px;margin: 0 auto;}
.headline h3{overflow: hidden;width: 950px;padding-left: 130px;background: url(../images/headlogo.png) no-repeat;height: 48px;}
.headline h3 a{font-size: 41px;line-height: 48px;color: #2b71d4;}

/* 要闻 */
.section1{margin-top: 40px;}
.section1 .leftPart{overflow: hidden;width: 525px;height: 315px;position: relative;}
.leftPart .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.leftPart .hd ul{ overflow:hidden; zoom:1; float:left;  }
.leftPart .hd ul li{ float:left; margin-right:5px;  width:25px; height:5px; line-height:14px; text-align:center; background:#fff; cursor:pointer;border-radius: 20px; }
.leftPart .hd ul li.on{ background:#ffde00; color:#fff; }

.leftPart ul li{overflow: hidden;width: 525px;height: 315px;position: relative;}
.leftPart ul li img{overflow: hidden;width: 525px;height: 315px;}
.leftPart ul li h3{position: absolute;bottom: 0px;left: 0px;overflow: hidden;width: 365px;height: 50px;background-color: rgba(0, 0, 0, 0.5);padding: 0 150px 0 10px;line-height: 50px;color: #fff;font-size: 18px;}

.section1 .rightPart{overflow: hidden;width: 530px;height: 315px;}
.section1 .rightPart .smalltt{margin-bottom: 15px;}
.section1 .rightPart .deltxt{display: block; border-bottom: 1px dashed #cdcdcd;height: 95px;margin-bottom: 20px;}
.section1 .rightPart h3{overflow: hidden;width: 460px;font-size: 19px;height: 30px;color: #000; line-height: 30px;font-weight: bold;}
.section1 .rightPart h3:hover{color: red;}
.section1 .rightPart p{margin-top: 10px;overflow: hidden;width: 460px;font-size: 15px;height: 48px;line-height: 24px;color: #262626;}
.section1 .rightPart p span{font-weight: 16px;color: red;}

/* section2 */
.section2{margin-top: 300px;}
.titlebox{width: 345px;height: 111px;margin: 0 auto;}

.zthdBox{width: 1130px;margin: 0 auto;display: flex;margin-top: 20px;}
.zthdBox .hdLeft{width: 475px;height:410px;background-color: #fff;padding: 60px 30px;}
.zthdBox .hdLeft ul li{padding-left: 25px;position: relative;overflow: hidden;width: 475px;height: 70px;}
.zthdBox .hdLeft ul li i{position: absolute;left: 0px;top: 25px;display: block;width: 16px;height: 16px;background-color: #4f89db;border-radius: 50px;}
.zthdBox .hdLeft ul li a{line-height: 70px;font-size: 19px;font-weight: bold;}

.zthdBox .hdRight{position: relative;width: 451px;height:470px;background-color: #fff;padding: 30px 43px;margin-left: 55px;}
.zthdBox .hdRight .bd{overflow: hidden;width: 450px;height: 436px;}
.zthdBox .hdRight .bd ul{display: flex;width: 11000px;}
.zthdBox .hdRight .bd ul li{width: 450px;}
.zthdBox .hdRight .bd img{width: 450px;height: 320px;}
.zthdBox .hdRight .bd h3{overflow: hidden;width: 400px;height: 40px;margin-top: 5px;margin-bottom: 5px;padding-left: 50px;background: url(../images/wxlogo.png) no-repeat 0 5px;line-height: 40px;font-size: 20px;font-weight: bold;color: #2b71d4;}
.zthdBox .hdRight .bd p{font-size: 15px;line-height: 22px;height: 66px;color: #000;}
.hdRight .next{z-index: 10;display: block;position: absolute;top:170px;right: 10px;width:47px; height:77px; background:url(../images/leftbt.png) no-repeat;cursor: pointer;}
.hdRight .prev{z-index: 10;display: block;position: absolute;top:170px;left:30px;width:47px; height:77px; background:url(../images/rightbt.png) no-repeat; cursor: pointer;}

/* section3 */
.section3{margin-top: 110px;}

.rmjjBox{width: 1130px;margin: 0 auto;display: flex;margin-top: 80px;}

.rmjjBox .rmjjRight{width: 705px;height: 515px;background-color: #82abe6;padding: 20px 40px;position: relative;}
.rmjjBox .rmjjRight .bd{overflow: hidden;width: 705px;height: 515px;}
.rmjjBox .rmjjRight .bd ul{display: flex;width: 11000px;}
.rmjjBox .rmjjRight .bd ul li video{width: 705px;height: 460px;}
.rmjjBox .rmjjRight .bd ul li h3{overflow: hidden;width: 705px;max-height: 48px;font-size: 19px;font-weight: bold;line-height: 24px;color: #fff;}
.rmjjRight .next{z-index: 10;display: block;position: absolute;top:250px;right: 10px;width:47px; height:77px; background:url(../images/leftbt.png) no-repeat;cursor: pointer;}
.rmjjRight .prev{z-index: 10;display: block;position: absolute;top:250px;left:30px;width:47px; height:77px; background:url(../images/rightbt.png) no-repeat; cursor: pointer;}


.rmjjBox .rmjjLeft{width: 280px;height: 555px;position: relative;margin-left: 40px;}
.rmjjBox .rmjjLeft .bd{overflow: hidden;width: 255px;height: 555px;margin: 0 auto;}
.rmjjBox .rmjjLeft .bd ul{display: flex;width: 11000px;}
.rmjjBox .rmjjLeft .bd ul li img{width: 255px;height: 555px;;}
.rmjjLeft .next{z-index: 10;display: block;position: absolute;top:250px;right: -24px;width:47px; height:77px; background:url(../images/leftbt.png) no-repeat;cursor: pointer;}
.rmjjLeft .prev{z-index: 10;display: block;position: absolute;top:250px;left:0;width:47px; height:77px; background:url(../images/rightbt.png) no-repeat; cursor: pointer;}


.section4 {width: 1130px;margin: 0 auto;margin-top: 130px;}
.section4 .suBox{width: 1130px;display: flex;margin-top: 55px;}
.section4 .suBox .tabImg{width: 510px;height: 310px;overflow: hidden;margin-right: 30px;}
.section4 .suBox .tabImg ul li{display: none;}
.section4 .suBox .tabImg ul li.cur{display: block;}
.section4 .suBox .tabImg img{width: 510px;height: 310px;}
.section4 .suBox .tabImg img{display: block;}
.section4 .tabTt{width: 8;height: 310px;overflow: hidden;}

.section4 .tabTt ul li{overflow: hidden;width: 580px;height: 155px;border-bottom: 1px dashed #cdcdcd;margin-bottom: 10px;cursor: pointer;}
.section4 .tabTt ul li h3{overflow: hidden;width: 580px;height: 60px;}
.section4 .tabTt ul li h3 a{font-size: 19px;font-weight: bold;line-height: 30px;}
.section4 .tabTt ul li p{overflow: hidden;width: 580px;height: 66px;font-size: 15px;line-height: 22px;margin-top: 10px;}


.section5 {width: 1131px;margin: 0 auto;margin-top: 120px;}
.ztjxBox{width: 1031px;height:364px;padding: 30px 50px;display: flex;background: url(../images/ztxcBg.png) no-repeat;margin-top: 30px;}
.ztNewsLeft{width: 540px;height: 340px;}

.ztNewsLeft .ztDel{overflow: hidden;height: 150px;border-bottom: 1px dashed #cdcdcd;}
.ztNewsLeft .ztDel h3{overflow: hidden;height: 50px;margin-bottom: 10px;}
.ztNewsLeft .ztDel h3 a{font-size: 27px;color:#2b71d4;}
.ztNewsLeft .ztDel p{overflow: hidden;max-height: 66px;font-size: 15px;color:#000;}

.ztNewsLeft .ztList{margin-top: 20px;}
.ztNewsLeft .ztList ul li{padding-left: 20px;position: relative;overflow: hidden;width: 520px;height: 40px;}
.ztNewsLeft .ztList ul li i{position: absolute;left: 0px;top: 16px;display: block;width: 5px;height: 5px;background-color: #777777;border-radius: 50px;}
.ztNewsLeft .ztList ul li a{line-height: 40px;font-size: 20px;font-weight: bold;color: #777777;}




.ztNewsRight{width: 400px;height: 340px;position: relative;margin-left: 80px;}
.ztNewsRight .bd{width: 400px;height: 340px;}
.ztNewsRight .bd ul{display: flex;}
.ztNewsRight .bd ul li{width: 400px;position: relative;}
.ztNewsRight .bd img{width: 400px;height: 340px;}
.ztNewsRight .bd h3{position: absolute;left: 0px;bottom: 0px;background-color: rgba(255, 255, 255, 0.8);overflow: hidden;width: 380px;height: 40px;padding: 0 10px;line-height: 40px;font-size: 17px;color: #000;}

.ztNewsRight .next{z-index: 10;display: block;position: absolute;top:150px;right: -32px;width:47px; height:77px; background:url(../images/leftbt.png) no-repeat;cursor: pointer;}
.ztNewsRight .prev{z-index: 10;display: block;position: absolute;top:150px;left:-8px;width:47px; height:77px; background:url(../images/rightbt.png) no-repeat; cursor: pointer;}







.people{width: 1131px;margin: 0 auto;padding-bottom: 50px;margin-top: 120px;font-size: 16px;}<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2024-04-12 10:11:14" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->